if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache -f usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
( cd usr/include ; rm -rf xbmc )
( cd usr/include ; ln -sf kodi xbmc )
( cd usr/lib64 ; rm -rf xbmc )
( cd usr/lib64 ; ln -sf kodi xbmc )
( cd usr/share/xsessions ; rm -rf xbmc.desktop )
( cd usr/share/xsessions ; ln -sf kodi.desktop xbmc.desktop )
( cd usr/share ; rm -rf xbmc )
( cd usr/share ; ln -sf kodi xbmc )
( cd usr/bin ; rm -rf xbmc-standalone )
( cd usr/bin ; ln -sf kodi-standalone xbmc-standalone )
( cd usr/bin ; rm -rf xbmc )
( cd usr/bin ; ln -sf kodi xbmc )
